* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1 {
    margin-bottom: 40px;
    color: #000;
    font-family: Roboto;
    font-size: 80px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

header {
    width: 1280px;
    margin: 50px auto;

}

.header-menu {
    height: 80px;
    background-color: #35444F;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.logo {
    color: #4BCAFF;
    padding-left: 0px;
    font-size: 80px;
}

.header-menu ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

.header-menu ul li {
    height: 80px;
    border-right: 1px solid white;
    padding-top: 25px;
}

.header-menu ul li:hover {
    background-color: #222F3A;
}
.header-item{
    text-decoration: none;
    color: #FFF;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 0px 40px 0px 40px;
}

.conteiner {
    width: 1280px;
    margin: 50px auto;
    display: flex;
    flex-direction: row;
    gap: 60px;
}

.left-menu {
    display: flex;
    flex-direction: column;
}

.left-menu ul {
    list-style: none;
    flex-direction: column;
    border: 1px solid black;
}


.left-menu-item:hover {
    display: block;
    width: 340px;
    height: 80px;
    text-decoration: none;
    color: #485863;
    font-family: Roboto;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    padding-top: 27px;
    padding-left: 70px;
    background-color: #DBDBDB;
}

.left-menu-item {
    display: block;
    width: 340px;
    height: 80px;
    text-decoration: none;
    color: #485863;
    font-family: Roboto;
    font-size: 27px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    padding-top: 27px;
    padding-left: 35px;
}

.image {
    padding-top: 85px;
    text-align: center;
    width: 1008px;
    height: 550px;
    border: 1px solid black;
}

img:hover {
    transform: scale(1.2);
}

p {
    color: #2C2C2C;
    font-family: Roboto;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}

.text {
    width: 877px;
    margin: 0 490px;
}

footer {
    display: flex;
    width: 1280px;
    margin: 50px auto;
    background-color: rgba(99, 105, 110, 0.48);
    justify-content: space-around;
    align-items: center;

}

.footer-menu {
    height: 80px;
    display: flex;
}

.footer-menu ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

.footer-menu ul li {
    height: 80px;
    padding-top: 28px;
}

.footer-item{
    text-decoration: none;
    color: #0C1927;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;   
    line-height: normal;
    padding: 10px 40px 0px 40px;
}

.copyright {
    text-decoration: none;
    color: #0C1927;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.footer-item    :hover {
    color: #3181A6;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding: 10px 40px 0px 40px;
    text-decoration: underline;
    text-underline-color: #3181A6;
}
#dark-mode{
    background: none;
    border: none;
    height: 100%;
}
.dark-theme{
    background-color: #0C1927;
    color: white !important;
}